/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


html body {
    /* background-color: rgb(240, 243, 247); */
/* 
    background: linear-gradient(
        180deg,
        #f8f6ff 0%,
        #f8f6ff 40%,
        #f5f1ff 70%,
        #fdf6ff 100%
    ); */
	/* background: black; */
}
.bordered-layout .main-menu .navigation,
.bordered-layout .main-menu {
    /* background:#242745 !important; */
    /* background: linear-gradient(rgb(238, 241, 255) 0%, rgb(236, 245, 249) 75%, rgb(245, 252, 255) 100%); */
    background: white !important;
    /* background: #201e32 !important; */
	
	border-right: 1px solid transparent !important;
}
.main-menu.menu-light .navigation li a {
    color: #5c5c5c;
}
/* .navbar-floating .header-navbar-shadow {
    background: transparent !important;
} */
/* .btn-primary {
	background-color: #0000fd !important;
	border-color: #0000fd !important;
}
.btn-primary:focus, .btn-primary:active, .btn-primary.active {
	color: #fff;
	background-color: #9b4c0c !important;
}
.btn-primary:hover:not(.disabled):not(:disabled) {
	box-shadow: 0 8px 25px -8px #0000fd;
}
.main-menu.menu-light .navigation > li.active > a {
	background: linear-gradient(118deg, #1e1ef6, #0000fd );
	box-shadow: 0 0 10px 1px #0000fd;
}
.main-menu.menu-light .navigation > li ul .active {
	background: linear-gradient(118deg, #1e1ef6, #0000fd );
	box-shadow: 0 0 10px 1px #0000fd;
} */
.bordered-layout .main-menu.menu-light .navigation > li.open:not(.menu-item-closing) > a, .bordered-layout .main-menu.menu-light .navigation > li.sidebar-group-active > a {
	background: #0171f3 !important;
    color:white !important;
    box-shadow: 0 0 10px 1px #0171f3;
}
.bordered-layout .header-navbar.floating-nav {
	border:0 !important;
}
.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu .navbar-header .brand-text, .vertical-layout.vertical-menu-modern.menu-collapsed .main-menu .modern-nav-toggle {
	display: block;
}

.white-space-nowrap {
    white-space: nowrap !important;
}
.white-space-inherit {
    white-space: inherit !important;
}
.bg-soft-warning {
    background: #ffeedd !important;
}
.bg-soft-success {
    background: #d4ffe7 !important;
}
.bg-soft-danger {
    background: #ffdddd !important;
}
.table-hover > tbody > td:hover {
    color: black !important;
}
.dataTables_scrollBody {
    height: auto !important;
    min-height: 200px;
}
.table-hover > tbody > tr:hover {
    --bs-table-accent-bg: #b7c9e1 !important;
}

.checkbox-lg[type="checkbox"] {
    -webkit-transform: scale(1.5); /* Safari dan Chrome */
    -moz-transform: scale(1.5); /* Firefox */
    -ms-transform: scale(1.5); /* IE 9 */
    -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);
}
.card {
    border: 1px solid transparent !important;
}

.border-dashed {
    border-style: dashed !important;
    border-color: #e4e6ef;
}

.bg-latar {
    background-color: #f8f8f8 !important;
}


.bg-opacity-5 {
    background-color: rgba(255, 255, 255, 0.05);
}

.bg-opacity-10 {
    background-color: rgba(255, 255, 255, 0.1);
}

.bg-opacity-15 {
    background-color: rgba(255, 255, 255, 0.15);
}

.bg-opacity-20 {
    background-color: rgba(255, 255, 255, 0.2);
}

.bg-opacity-25 {
    background-color: rgba(255, 255, 255, 0.25);
}

.bg-opacity-30 {
    background-color: rgba(255, 255, 255, 0.3);
}

.bg-opacity-35 {
    background-color: rgba(255, 255, 255, 0.35);
}

.bg-opacity-40 {
    background-color: rgba(255, 255, 255, 0.4);
}

.bg-opacity-45 {
    background-color: rgba(255, 255, 255, 0.45);
}

.bg-opacity-50 {
    background-color: rgba(255, 255, 255, 0.5);
}

.bg-opacity-55 {
    background-color: rgba(255, 255, 255, 0.55);
}

.bg-opacity-60 {
    background-color: rgba(255, 255, 255, 0.6);
}

.bg-opacity-65 {
    background-color: rgba(255, 255, 255, 0.65);
}

.bg-opacity-70 {
    background-color: rgba(255, 255, 255, 0.7);
}

.bg-opacity-75 {
    background-color: rgba(255, 255, 255, 0.75);
}

.bg-opacity-80 {
    background-color: rgba(255, 255, 255, 0.8);
}

.bg-opacity-85 {
    background-color: rgba(255, 255, 255, 0.85);
}

.bg-opacity-90 {
    background-color: rgba(255, 255, 255, 0.9);
}

.bg-opacity-95 {
    background-color: rgba(255, 255, 255, 0.95);
}

.bg-opacity-100 {
    background-color: rgba(255, 255, 255, 1);
}

/* Bg Opacity Dark */
.bg-opacity-dark-5 {
    background-color: rgba(0, 0, 0, 0.05);
}

.bg-opacity-dark-10 {
    background-color: rgba(0, 0, 0, 0.1);
}

.bg-opacity-dark-15 {
    background-color: rgba(0, 0, 0, 0.15);
}

.bg-opacity-dark-20 {
    background-color: rgba(0, 0, 0, 0.2);
}

.bg-opacity-dark-25 {
    background-color: rgba(0, 0, 0, 0.25);
}

.bg-opacity-dark-30 {
    background-color: rgba(0, 0, 0, 0.3);
}

.bg-opacity-dark-35 {
    background-color: rgba(0, 0, 0, 0.35);
}

.bg-opacity-dark-40 {
    background-color: rgba(0, 0, 0, 0.4);
}

.bg-opacity-dark-45 {
    background-color: rgba(0, 0, 0, 0.45);
}

.bg-opacity-dark-50 {
    background-color: rgba(0, 0, 0, 0.5);
}

.bg-opacity-dark-55 {
    background-color: rgba(0, 0, 0, 0.55);
}

.bg-opacity-dark-60 {
    background-color: rgba(0, 0, 0, 0.6);
}

.bg-opacity-dark-65 {
    background-color: rgba(0, 0, 0, 0.65);
}

.bg-opacity-dark-70 {
    background-color: rgba(0, 0, 0, 0.7);
}

.bg-opacity-dark-75 {
    background-color: rgba(0, 0, 0, 0.75);
}

.bg-opacity-dark-80 {
    background-color: rgba(0, 0, 0, 0.8);
}

.bg-opacity-dark-85 {
    background-color: rgba(0, 0, 0, 0.85);
}

.bg-opacity-dark-90 {
    background-color: rgba(0, 0, 0, 0.9);
}

.bg-opacity-dark-95 {
    background-color: rgba(0, 0, 0, 0.95);
}

.bg-opacity-dark-100 {
    background-color: rgba(0, 0, 0, 1);
}